Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cocoon.framework
Interface DestroyListener

All Known Implementing Classes:
  Manager

public interface DestroyListener

Implement this interface if your class needs to be notified of the destruction of the Cocoon servlet.

Version:
  $Revision: 1.1 $ $Date: 2000/11/16 17:31:56 $
Author:
  Robin Green

Method Summary
`void` | `destroy()`

Method Detail

### destroy

    public void destroy()

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.